@keyframes sol {
    from { transform:scale(1);}
    to { transform: scale(1.1); }
}

@keyframes nuvem-esquerda {
    from { right:-250px; }
    to { right:100%; }
}

@keyframes nuvem-direita {
    from { left:-250px; }
    to { left:100%; }
}

@keyframes animacao-obstaculo {
    from { right:-150px; }
    to { right:100%; }
}

@keyframes pulo-personagem {
    0% { bottom: 0; }
    50% { bottom:200px; }
    100% { bottom:0; }
}

@keyframes game-over {
    0% { left:-600px; }
    50% { left:300px; }
    100% { left:0; }
}

@keyframes fim {
    0% { bottom:0; opacity:0.9; }
    50% { bottom:200px; opacity:0.8; }
    70% { bottom:250px; opacity:0.7;}
    80% { bottom:200px; opacity:0.6;}
    90% { bottom:100px; opacity:0.5;}
    100% { bottom:-550px; opacity:0.1; }
}

@keyframes pontuacoes {
    0% { left:-280px; }
    100% { left:70px; }
}